body{
	font-family: "Inter", sans-serif;
}
p,li{
	font-size: 1.1rem !important;
}
.main-menu{
	margin-top: 40px;
}
.nav-logo img{
	max-height: 80px;
}
.my-btn{
	border: 1px solid;
	color:black;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 30px;
	padding-left: 30px;
	transition: 0.5s;
	font-size: 16px;
}
.search-btn{
	border: 1px solid;
	color:white;
	background-color: #000;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 30px;
	padding-left: 30px;
	transition: 0.5s;
	font-size: 16px;
	min-width: 150px;
	text-align: center;
}
@media only screen and (max-width: 600px) {
	.my-btn,.search-btn{
		padding-right: 12px !important;
		padding-left: 12px !important;
		font-size: 12px !important;
	}
	.info-container{
		margin-top: unset !important;
		text-align: center !important;
	}
}
.my-btn:hover{
	text-decoration: none;
	background-color: #000;
	color: white;
}
.search-btn:hover{
	text-decoration: none;
	background-color: #FFF;
	color: #000;
}
.my-btn:hover img{
	filter: brightness(0) invert(1);
}
.logo-container{
	margin-top: 60px;
}
.info-container{
	margin-top: 50px;
	bottom: 0;
}
.info-container .info-list li{
	margin-top: 10px;
}
.faq-container{
	margin-top: 50px;
}
.faq-container .card{
	border-radius: unset;
}
.faq-container .card-header{
	background-color: #000;
	border-color : #000;
	border-radius : unset;
	border-bottom : 1px solid #000;
	color: #fff;
}
.panel-default>.panel-heading {
	color: #FFF;
	background-color: #000;
	border-color: #000;
	padding: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.panel-default>.panel-heading a {
	display: block;
	padding: 15px 15px;
	color: #fff;
}

.panel-default>.panel-heading a:after {
	content: "";
	position: relative;
	top: 1px;
	display: inline-block;
	font-style: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	float: right;
	transition: transform .10s linear;
	-webkit-transition: -webkit-transform .10s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
	background-color: #000;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
	content: "\2212";
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	font-size: 43px;
	margin-top: -10px;
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
	content: "\002b";
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	font-size: 43px;
	margin-top: -10px;
}
.panel-collapse{
	border : 1px solid #ddd; 
	padding: 10px;
}
.panel-heading h5{
	margin-bottom: unset;
}
.panel-heading a:hover{
	text-decoration: none;
}
.panel{
	margin-bottom: 0.5rem;
}
.modal-header{
	/*border-bottom: unset;*/
	margin-bottom: 15px;
}
.modal-content{
	border: unset;
	border-radius: unset;
}
.panel-body a{
	font-weight: 600;
	color: black;
	text-decoration: underline;
}
.footer{
	border-top:1px solid #0000002e;
	padding: 10px;
	margin-top: 10px;
}
.article-list li a h3{
	font-size: 1.1rem !important;
	color:#000;
	text-decoration: underline;
}
.article-list li a h3:hover{
	font-weight: 600 !important;
}
.article-list li{
	line-height: 3;
}
.home-logo img{
	height: 80px;
}
.info-container{
	margin-top: 130px;
}
.info-container ul li{
	line-height: 2;

}